# Chinese (Traditional) translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:38+0200\n"
"PO-Revision-Date: 2012-08-24 17:07+0000\n"
"Last-Translator: Louie Chen <louie23@gmail.com>\n"
"Language-Team: Chinese (Traditional) <zh_TW@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2013-06-04 05:43+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: testViewer.py:114
msgid "Results"
msgstr "結果"

#: testViewer.py:118
msgid "Note:"
msgstr "評論："

#: testViewer.py:123
msgid "yes"
msgstr "是"

#: testViewer.py:123
msgid "no"
msgstr "否"

#: testViewer.py:127
#, python-format
msgid "Completed: %s"
msgstr "完成：%s"

#: testViewer.py:133
#, python-format
msgid "Total thinking time: %s second"
msgid_plural "Total thinking time: %s seconds"
msgstr[0] "合計思考時間：%s 秒"

#: testViewer.py:141
#, python-format
msgid "Total thinking time: %s minutes"
msgstr "合計思考時間：%s 分"
